#header_background {
	background-image: url("/classified/images/diamond/head_top.gif");
	background-size:cover;
	height: 37px;
	width: 980px;
}

tr.fix_img td img {
	display: block;
}

a.area_link {
	color: #AA486F;
	font-size: 13px;
	text-decoration: none;
}

a.list_link {
	color: #AA486F;
	font-size: 16px;
	text-decoration: none;
}

.area_text {
	color: #626262;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

.red_text {
	color: #F00;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

a.text1 {
	color: #666;
	font-size: 12px;
	text-decoration: none;
}

a.text2 {
	color: #AA486F;
	font-size: 13px;
	text-decoration: none;
}

.text4 {
	color: #744149;
	font-size: 12px;
	text-decoration: none;
}

.tb_on {
	background-color: #FFF;
	border-left: 1px solid #D6D6D6;
	border-right: 1px solid #D6D6D6;
	border-top: 1px solid #D6D6D6;
	color: #AA486F;
	cursor: pointer;
	float: left;
	height: 25px;
	margin-left: 6px;
	margin-right: 6px;
	margin-top: 5px;
	padding-left: 3px;
	padding-right: 3px;
}

.tb_off {
	color: #666;
	cursor: pointer;
	float: left;
	height: 25px;
	margin-left: 6px;
	margin-right: 6px;
	margin-top: 5px;
	padding-left: 3px;
	padding-right: 3px;
}

.tab_bg1 {
	background: url("/classified/images/diamond/betweentop.gif") repeat-x scroll 0 0 transparent;
	height: 4px;
}

.tab_bg2 {
	background: url("/classified/images/diamond/betweenleft.gif") repeat-y scroll 0 0 transparent;
	height: 4px;
}

.tab_bg3 {
	background: url("/classified/images/diamond/betweenright.gif") repeat-y scroll 0 0 transparent;
}

.tab_bg4 {
	background: url("/classified/images/diamond/downbetween.jpg") repeat-x scroll 0 0 transparent;
	height: 4px;
}

.tab_bg5 {
	background: url("/classified/images/diamond/downleft.gif") no-repeat scroll 0 0 transparent;
	width: 3px;
}

.tab_bg6 {
	background: url("/classified/images/diamond/downright.gif") no-repeat scroll 0 0 transparent;
	width: 3px;
}

.form2_list {
	margin-left: -4px;
	margin-top: 5px;
	padding-left: 10px;
}

.form2_list li {
	list-style-image: url("/classified/images/diamond/good.gif");
	list-style-position: inside;
	padding-left: 2px;
	padding-top: 2px;
}

.form3_list {
	margin-left: -4px;
	margin-top: 5px;
	padding-left: 10px;
}

.form3_list li {
	list-style-image: url("/classified/images/diamond/solicit.gif");
	list-style-position: inside;
	padding-left: 2px;
	padding-top: 2px;
}

.i {
	list-style: none outside none;
}

.nodata { 
	font-size: 13px;
	color: #666;
}

.tab_content_on {
	display: block;
	margin-top: 5px;
}

.phototitle {
	color: #626262;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

.page {
	color: #AA486F;
	font-size: 16px;
	text-decoration: none;
}

.content1 {
	background-image: url("/classified/images/diamond/ccacbc.gif");
	background-repeat: no-repeat;
	height: 203px;
	padding-top: 10px;
	text-align: center;
	width: 158px;
}

.content2 {
	background-image: url("/classified/images/diamond/ccacb2.gif");
	background-repeat: no-repeat;
	height: 203px;
	padding-top: 10px;
	text-align: center;
	width: 158px;
}

.texe11h {
	color: #666;
	font-size: 12px;
}

.downleft {
	background: url("/classified/images/diamond/downleft.gif") repeat-x scroll right bottom transparent;
	height: 4px;
	margin: 0;
	padding: 0;
}

.downbetween {
	background: url("/classified/images/diamond/downbetween.gif") repeat-x scroll right bottom transparent;
	height: 4px;
	margin: 0;
	padding: 0;
}

.downright {
	background: url("/classified/images/diamond/downright.gif") repeat-x scroll right bottom transparent;
	height: 4px;
	margin: 0;
	padding: 0;
}

.bigpic {
	background-color: #F3E6F8;
	margin: 0 5px 15px;
	/* padding-bottom: 10px; */
	text-align: center;
}

.bigpic_love {
	background-image: url("/classified/images/diamond/bigpic_love.gif");
	margin: 0 5px 15px;
	/*padding: 10px 0;*/
	text-align: center;
}

a.blink {
	color: #AA486F;
	font-size: 11px;
	text-decoration: none;
}

a.bigphototitle {
	color: #AA486F;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

.line {
	background: url("/classified/images/diamond/_.gif") repeat-x scroll 0 0 transparent;
	height: 3px;
}

